<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911D2340.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102745395</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-15</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 78.13 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1645}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{105}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{1540}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{231}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{18}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{916}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{299}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{427}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="6" ID="TXT_T_6_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_884" HEIGHT="3648" WIDTH="2468" PHYSICAL_IMG_NR="884" QUALITY="OK" ACCURACY="98.54">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="297" WIDTH="2468" ID="PAG_884_TopMargin">
        <TextBlock HPOS="134" VPOS="127" HEIGHT="52" WIDTH="1216" ID="PAG_884_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="134" VPOS="127" HEIGHT="52" WIDTH="1216" ID="PAG_884_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="134" VPOS="140" HEIGHT="38" WIDTH="103" ID="PAG_884_ST000001" WC="1" CONTENT="2340" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000001" HPOS="237" VPOS="127" WIDTH="865" />
            <String HPOS="1102" VPOS="127" HEIGHT="52" WIDTH="248" ID="PAG_884_ST000002" WC="1" CONTENT="§21.24.01." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="135" VPOS="297" HEIGHT="3061" WIDTH="2218" ID="PAG_884_PrintSpace">
        <TextBlock HPOS="135" VPOS="297" HEIGHT="65" WIDTH="1563" ID="PAG_884_TB000002" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="135" VPOS="297" HEIGHT="65" WIDTH="1563" ID="PAG_884_TL000002" STYLEREFS="TXT_T_8_B">
            <String HPOS="135" VPOS="315" HEIGHT="46" WIDTH="233" ID="PAG_884_ST000003" WC="1" CONTENT="21.24.01." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000002" HPOS="368" VPOS="314" WIDTH="26" />
            <String HPOS="394" VPOS="314" HEIGHT="44" WIDTH="191" ID="PAG_884_ST000004" WC="1" CONTENT="Statens" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000003" HPOS="585" VPOS="307" WIDTH="23" />
            <String HPOS="608" VPOS="307" HEIGHT="47" WIDTH="298" ID="PAG_884_ST000005" WC="1" CONTENT="Filmcentral" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000004" HPOS="906" VPOS="306" WIDTH="23" />
            <String HPOS="929" VPOS="306" HEIGHT="56" WIDTH="320" ID="PAG_884_ST000006" WC="1" CONTENT="(tekstanmm." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000005" HPOS="1249" VPOS="302" WIDTH="25" />
            <String HPOS="1274" VPOS="302" HEIGHT="55" WIDTH="80" ID="PAG_884_ST000007" WC="1" CONTENT="57)" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000006" HPOS="1354" VPOS="297" WIDTH="41" />
            <String HPOS="1395" VPOS="297" HEIGHT="59" WIDTH="303" ID="PAG_884_ST000008" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="439" HEIGHT="44" WIDTH="1950" ID="PAG_884_TB000003" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="140" VPOS="439" HEIGHT="44" WIDTH="1950" ID="PAG_884_TL000003" STYLEREFS="TXT_T_9_R">
            <String HPOS="140" VPOS="439" HEIGHT="44" WIDTH="282" ID="PAG_884_ST000009" WC="0.94" CONTENT="TB-oversigt:" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_884_SP000007" HPOS="422" VPOS="475" WIDTH="1616" />
            <String HPOS="2038" VPOS="475" HEIGHT="6" WIDTH="52" ID="PAG_884_ST000010" WC="1" CONTENT="__" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1364" VPOS="507" HEIGHT="36" WIDTH="213" ID="PAG_884_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1364" VPOS="507" HEIGHT="36" WIDTH="213" ID="PAG_884_TL000004" STYLEREFS="TXT_T_8_R">
            <String HPOS="1364" VPOS="507" HEIGHT="36" WIDTH="213" ID="PAG_884_ST000011" WC="1" CONTENT="Lønsums-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="139" VPOS="548" HEIGHT="63" WIDTH="2101" ID="PAG_884_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="139" VPOS="548" HEIGHT="63" WIDTH="2101" ID="PAG_884_TL000005" STYLEREFS="TXT_T_8_R">
            <String HPOS="139" VPOS="576" HEIGHT="35" WIDTH="57" ID="PAG_884_ST000012" WC="0.91" CONTENT="Kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000008" HPOS="196" VPOS="557" WIDTH="1208" />
            <String HPOS="1404" VPOS="557" HEIGHT="47" WIDTH="129" ID="PAG_884_ST000013" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000009" HPOS="1533" VPOS="552" WIDTH="211" />
            <String HPOS="1744" VPOS="552" HEIGHT="47" WIDTH="140" ID="PAG_884_ST000014" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000010" HPOS="1884" VPOS="548" WIDTH="190" />
            <String HPOS="2074" VPOS="548" HEIGHT="46" WIDTH="166" ID="PAG_884_ST000015" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="138" VPOS="625" HEIGHT="72" WIDTH="2190" ID="PAG_884_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="138" VPOS="625" HEIGHT="72" WIDTH="2190" ID="PAG_884_TL000006" STYLEREFS="TXT_T_8_B">
            <String HPOS="138" VPOS="654" HEIGHT="36" WIDTH="65" ID="PAG_884_ST000016" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000011" HPOS="203" VPOS="653" WIDTH="20" />
            <String HPOS="223" VPOS="653" HEIGHT="35" WIDTH="10" ID="PAG_884_ST000017" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000012" HPOS="233" VPOS="652" WIDTH="21" />
            <String HPOS="254" VPOS="652" HEIGHT="36" WIDTH="54" ID="PAG_884_ST000018" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000013" HPOS="308" VPOS="651" WIDTH="20" />
            <String HPOS="328" VPOS="651" HEIGHT="46" WIDTH="114" ID="PAG_884_ST000019" WC="1" CONTENT="(excl." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000014" HPOS="442" VPOS="647" WIDTH="20" />
            <String HPOS="462" VPOS="647" HEIGHT="45" WIDTH="238" ID="PAG_884_ST000020" WC="1" CONTENT="købsmoms)" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000015" HPOS="700" VPOS="634" WIDTH="799" />
            <String HPOS="1499" VPOS="634" HEIGHT="38" WIDTH="142" ID="PAG_884_ST000021" WC="1" CONTENT="47.200" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000016" HPOS="1641" VPOS="630" WIDTH="120" />
            <String HPOS="1761" VPOS="630" HEIGHT="38" WIDTH="224" ID="PAG_884_ST000022" WC="1" CONTENT="-1.039.600" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000017" HPOS="1985" VPOS="625" WIDTH="120" />
            <String HPOS="2105" VPOS="625" HEIGHT="38" WIDTH="223" ID="PAG_884_ST000023" WC="1" CONTENT="-1.149.400" STYLEREFS="TXT_T_8_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="169" VPOS="731" HEIGHT="43" WIDTH="541" ID="PAG_884_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="169" VPOS="731" HEIGHT="43" WIDTH="541" ID="PAG_884_TL000007" STYLEREFS="TXT_T_8_I">
            <String HPOS="169" VPOS="738" HEIGHT="36" WIDTH="35" ID="PAG_884_ST000024" WC="1" CONTENT="5." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000018" HPOS="204" VPOS="734" WIDTH="34" />
            <String HPOS="238" VPOS="734" HEIGHT="38" WIDTH="186" ID="PAG_884_ST000025" WC="1" CONTENT="Tekniske" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000019" HPOS="424" VPOS="731" WIDTH="19" />
            <String HPOS="443" VPOS="731" HEIGHT="38" WIDTH="267" ID="PAG_884_ST000026" WC="1" CONTENT="korrektioner" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="236" VPOS="766" HEIGHT="116" WIDTH="2094" ID="PAG_884_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="236" VPOS="766" HEIGHT="54" WIDTH="2093" ID="PAG_884_TL000008" STYLEREFS="TXT_T_8_R">
            <String HPOS="236" VPOS="784" HEIGHT="36" WIDTH="333" ID="PAG_884_ST000027" WC="1" CONTENT="Lokallønspulje," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000020" HPOS="569" VPOS="782" WIDTH="22" />
            <String HPOS="591" VPOS="782" HEIGHT="38" WIDTH="175" ID="PAG_884_ST000028" WC="1" CONTENT="overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000021" HPOS="766" VPOS="781" WIDTH="20" />
            <String HPOS="786" VPOS="781" HEIGHT="37" WIDTH="60" ID="PAG_884_ST000029" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000022" HPOS="846" VPOS="778" WIDTH="19" />
            <String HPOS="865" VPOS="778" HEIGHT="39" WIDTH="455" ID="PAG_884_ST000030" WC="1" CONTENT="21.11.79.10.Reserver" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000023" HPOS="1320" VPOS="771" WIDTH="181" />
            <String HPOS="1501" VPOS="771" HEIGHT="37" WIDTH="141" ID="PAG_884_ST000031" WC="1" CONTENT="47.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000024" HPOS="1642" VPOS="766" WIDTH="203" />
            <String HPOS="1845" VPOS="766" HEIGHT="38" WIDTH="140" ID="PAG_884_ST000032" WC="1" CONTENT="47.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000025" HPOS="1985" VPOS="782" WIDTH="331" />
            <String HPOS="2316" VPOS="782" HEIGHT="6" WIDTH="13" ID="PAG_884_ST000033" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="818" HEIGHT="64" WIDTH="2093" ID="PAG_884_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="838" HEIGHT="44" WIDTH="323" ID="PAG_884_ST000034" WC="1" CONTENT="Mindreindtægt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000026" HPOS="560" VPOS="835" WIDTH="19" />
            <String HPOS="579" VPOS="835" HEIGHT="37" WIDTH="228" ID="PAG_884_ST000035" WC="1" CONTENT="modsvares" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000027" HPOS="807" VPOS="833" WIDTH="20" />
            <String HPOS="827" VPOS="833" HEIGHT="36" WIDTH="44" ID="PAG_884_ST000036" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000028" HPOS="871" VPOS="829" WIDTH="15" />
            <String HPOS="886" VPOS="829" HEIGHT="46" WIDTH="282" ID="PAG_884_ST000037" WC="1" CONTENT="mindreudgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000029" HPOS="1168" VPOS="844" WIDTH="461" />
            <String HPOS="1629" VPOS="844" HEIGHT="5" WIDTH="13" ID="PAG_884_ST000038" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000030" HPOS="1642" VPOS="823" WIDTH="122" />
            <String HPOS="1764" VPOS="823" HEIGHT="33" WIDTH="222" ID="PAG_884_ST000039" WC="1" CONTENT="-1.300.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000031" HPOS="1986" VPOS="818" WIDTH="122" />
            <String HPOS="2108" VPOS="818" HEIGHT="34" WIDTH="222" ID="PAG_884_ST000040" WC="1" CONTENT="-1.300.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="171" VPOS="916" HEIGHT="52" WIDTH="689" ID="PAG_884_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="171" VPOS="916" HEIGHT="52" WIDTH="689" ID="PAG_884_TL000010" STYLEREFS="TXT_T_8_I">
            <String HPOS="171" VPOS="925" HEIGHT="36" WIDTH="35" ID="PAG_884_ST000041" WC="1" CONTENT="8." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000032" HPOS="206" VPOS="920" WIDTH="31" />
            <String HPOS="237" VPOS="920" HEIGHT="48" WIDTH="321" ID="PAG_884_ST000042" WC="1" CONTENT="Langtidsledige," STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000033" HPOS="558" VPOS="917" WIDTH="21" />
            <String HPOS="579" VPOS="917" HEIGHT="46" WIDTH="152" ID="PAG_884_ST000043" WC="1" CONTENT="statslig" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000034" HPOS="731" VPOS="916" WIDTH="19" />
            <String HPOS="750" VPOS="916" HEIGHT="36" WIDTH="110" ID="PAG_884_ST000044" WC="0.90" CONTENT="kvote" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="237" VPOS="962" HEIGHT="59" WIDTH="1014" ID="PAG_884_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="237" VPOS="962" HEIGHT="59" WIDTH="1014" ID="PAG_884_TL000011" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="977" HEIGHT="35" WIDTH="21" ID="PAG_884_ST000045" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000035" HPOS="258" VPOS="972" WIDTH="21" />
            <String HPOS="279" VPOS="972" HEIGHT="49" WIDTH="296" ID="PAG_884_ST000046" WC="1" CONTENT="langtidsledige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000036" HPOS="575" VPOS="971" WIDTH="21" />
            <String HPOS="596" VPOS="971" HEIGHT="46" WIDTH="78" ID="PAG_884_ST000047" WC="1" CONTENT="(0,4" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000037" HPOS="674" VPOS="967" WIDTH="22" />
            <String HPOS="696" VPOS="967" HEIGHT="47" WIDTH="198" ID="PAG_884_ST000048" WC="1" CONTENT="årsværk)." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000038" HPOS="894" VPOS="965" WIDTH="24" />
            <String HPOS="918" VPOS="965" HEIGHT="38" WIDTH="162" ID="PAG_884_ST000049" WC="1" CONTENT="Beløbet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000039" HPOS="1080" VPOS="976" WIDTH="19" />
            <String HPOS="1099" VPOS="976" HEIGHT="25" WIDTH="41" ID="PAG_884_ST000050" WC="1" CONTENT="er" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000040" HPOS="1140" VPOS="962" WIDTH="19" />
            <String HPOS="1159" VPOS="962" HEIGHT="38" WIDTH="92" ID="PAG_884_ST000051" WC="1" CONTENT="inkl." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="1010" HEIGHT="56" WIDTH="1750" ID="PAG_884_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="1010" HEIGHT="56" WIDTH="1750" ID="PAG_884_TL000012" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="1029" HEIGHT="37" WIDTH="111" ID="PAG_884_ST000052" WC="1" CONTENT="3.377" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000041" HPOS="349" VPOS="1027" WIDTH="22" />
            <String HPOS="371" VPOS="1027" HEIGHT="37" WIDTH="57" ID="PAG_884_ST000053" WC="1" CONTENT="kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000042" HPOS="428" VPOS="1026" WIDTH="21" />
            <String HPOS="449" VPOS="1026" HEIGHT="37" WIDTH="11" ID="PAG_884_ST000054" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000043" HPOS="460" VPOS="1023" WIDTH="21" />
            <String HPOS="481" VPOS="1023" HEIGHT="40" WIDTH="198" ID="PAG_884_ST000055" WC="1" CONTENT="overhead" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000044" HPOS="679" VPOS="1031" WIDTH="952" />
            <String HPOS="1631" VPOS="1031" HEIGHT="6" WIDTH="13" ID="PAG_884_ST000056" WC="0.97" CONTENT="&quot;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000045" HPOS="1644" VPOS="1010" WIDTH="205" />
            <String HPOS="1849" VPOS="1010" HEIGHT="34" WIDTH="139" ID="PAG_884_ST000057" WC="1" CONTENT="62.600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="174" VPOS="1108" HEIGHT="50" WIDTH="511" ID="PAG_884_TB000012" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="174" VPOS="1108" HEIGHT="50" WIDTH="511" ID="PAG_884_TL000013" STYLEREFS="TXT_T_8_I">
            <String HPOS="174" VPOS="1115" HEIGHT="35" WIDTH="34" ID="PAG_884_ST000058" WC="1" CONTENT="9." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000046" HPOS="208" VPOS="1113" WIDTH="32" />
            <String HPOS="240" VPOS="1113" HEIGHT="45" WIDTH="134" ID="PAG_884_ST000059" WC="1" CONTENT="Øvrige" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000047" HPOS="374" VPOS="1108" WIDTH="21" />
            <String HPOS="395" VPOS="1108" HEIGHT="48" WIDTH="290" ID="PAG_884_ST000060" WC="1" CONTENT="langtidsledige" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="1152" HEIGHT="58" WIDTH="958" ID="PAG_884_TB000013" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="238" VPOS="1152" HEIGHT="58" WIDTH="958" ID="PAG_884_TL000014" STYLEREFS="TXT_T_8_R">
            <String HPOS="238" VPOS="1166" HEIGHT="34" WIDTH="22" ID="PAG_884_ST000061" WC="1" CONTENT="2" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000048" HPOS="260" VPOS="1160" WIDTH="22" />
            <String HPOS="282" VPOS="1160" HEIGHT="50" WIDTH="296" ID="PAG_884_ST000062" WC="1" CONTENT="langtidsledige" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000049" HPOS="578" VPOS="1160" WIDTH="20" />
            <String HPOS="598" VPOS="1160" HEIGHT="46" WIDTH="78" ID="PAG_884_ST000063" WC="1" CONTENT="(0,9" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000050" HPOS="676" VPOS="1156" WIDTH="20" />
            <String HPOS="696" VPOS="1156" HEIGHT="46" WIDTH="188" ID="PAG_884_ST000064" WC="1" CONTENT="årsværk)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000051" HPOS="884" VPOS="1156" WIDTH="20" />
            <String HPOS="904" VPOS="1156" HEIGHT="36" WIDTH="228" ID="PAG_884_ST000065" WC="1" CONTENT="modsvares" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000052" HPOS="1132" VPOS="1152" WIDTH="20" />
            <String HPOS="1152" VPOS="1152" HEIGHT="38" WIDTH="44" ID="PAG_884_ST000066" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="240" VPOS="1190" HEIGHT="78" WIDTH="2094" ID="PAG_884_TB000014" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="240" VPOS="1190" HEIGHT="78" WIDTH="2094" ID="PAG_884_TL000015" STYLEREFS="TXT_T_8_R">
            <String HPOS="240" VPOS="1214" HEIGHT="40" WIDTH="230" ID="PAG_884_ST000067" WC="1" CONTENT="kommunal" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000053" HPOS="470" VPOS="1212" WIDTH="22" />
            <String HPOS="492" VPOS="1212" HEIGHT="38" WIDTH="172" ID="PAG_884_ST000068" WC="1" CONTENT="refusion" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000054" HPOS="664" VPOS="1233" WIDTH="30" />
            <String HPOS="694" VPOS="1233" HEIGHT="35" WIDTH="605" ID="PAG_884_ST000069" WC="0.00" CONTENT="............................................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000055" HPOS="1299" VPOS="1194" WIDTH="531" />
            <String HPOS="1830" VPOS="1194" HEIGHT="38" WIDTH="160" ID="PAG_884_ST000070" WC="1" CONTENT="150.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000056" HPOS="1990" VPOS="1190" WIDTH="184" />
            <String HPOS="2174" VPOS="1190" HEIGHT="38" WIDTH="160" ID="PAG_884_ST000071" WC="1" CONTENT="150.600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="147" VPOS="1352" HEIGHT="54" WIDTH="473" ID="PAG_884_TB000015" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="147" VPOS="1352" HEIGHT="54" WIDTH="473" ID="PAG_884_TL000016" STYLEREFS="TXT_T_9_I">
            <String HPOS="147" VPOS="1352" HEIGHT="54" WIDTH="473" ID="PAG_884_ST000072" WC="1" CONTENT="Budgetspecifikation:" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1063" VPOS="1410" HEIGHT="2" WIDTH="40" ID="PAG_884_TB000016" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1063" VPOS="1410" HEIGHT="2" WIDTH="40" ID="PAG_884_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="1063" VPOS="1410" HEIGHT="2" WIDTH="40" ID="PAG_884_ST000073" WC="0.00" CONTENT="~" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1464" VPOS="1414" HEIGHT="45" WIDTH="775" ID="PAG_884_TB000017" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1464" VPOS="1414" HEIGHT="45" WIDTH="775" ID="PAG_884_TL000018" STYLEREFS="TXT_T_8_R">
            <String HPOS="1464" VPOS="1424" HEIGHT="35" WIDTH="28" ID="PAG_884_ST000074" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000057" HPOS="1492" VPOS="1419" WIDTH="297" />
            <String HPOS="1789" VPOS="1419" HEIGHT="35" WIDTH="65" ID="PAG_884_ST000075" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000058" HPOS="1854" VPOS="1415" WIDTH="239" />
            <String HPOS="2093" VPOS="1415" HEIGHT="36" WIDTH="28" ID="PAG_884_ST000076" WC="1" CONTENT="B" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000059" HPOS="2121" VPOS="1417" WIDTH="12" />
            <String HPOS="2133" VPOS="1417" HEIGHT="30" WIDTH="30" ID="PAG_884_ST000077" WC="1" CONTENT="+" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000060" HPOS="2163" VPOS="1414" WIDTH="11" />
            <String HPOS="2174" VPOS="1414" HEIGHT="35" WIDTH="65" ID="PAG_884_ST000078" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="1490" HEIGHT="116" WIDTH="2186" ID="PAG_884_TB000018" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="150" VPOS="1490" HEIGHT="46" WIDTH="2186" ID="PAG_884_TL000019" STYLEREFS="TXT_T_8_R">
            <String HPOS="150" VPOS="1514" HEIGHT="22" WIDTH="345" ID="PAG_884_ST000079" WC="1" CONTENT="Udgiftsbevilling" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000061" HPOS="495" VPOS="1499" WIDTH="924" />
            <String HPOS="1419" VPOS="1499" HEIGHT="37" WIDTH="230" ID="PAG_884_ST000080" WC="1" CONTENT="53.200.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000062" HPOS="1649" VPOS="1494" WIDTH="122" />
            <String HPOS="1771" VPOS="1494" HEIGHT="37" WIDTH="222" ID="PAG_884_ST000081" WC="1" CONTENT="-1.039.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000063" HPOS="1993" VPOS="1490" WIDTH="114" />
            <String HPOS="2107" VPOS="1490" HEIGHT="37" WIDTH="229" ID="PAG_884_ST000082" WC="1" CONTENT="52.160.400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="150" VPOS="1534" HEIGHT="72" WIDTH="2186" ID="PAG_884_TL000020" STYLEREFS="TXT_T_8_R">
            <String HPOS="150" VPOS="1534" HEIGHT="72" WIDTH="554" ID="PAG_884_ST000083" WC="0.00" CONTENT="^^teviiung::::::::.:" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000064" HPOS="704" VPOS="1550" WIDTH="740" />
            <String HPOS="1444" VPOS="1550" HEIGHT="38" WIDTH="206" ID="PAG_884_ST000084" WC="1" CONTENT="8.900.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000065" HPOS="1650" VPOS="1544" WIDTH="122" />
            <String HPOS="1772" VPOS="1544" HEIGHT="38" WIDTH="222" ID="PAG_884_ST000085" WC="1" CONTENT="-1.149.400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000066" HPOS="1994" VPOS="1540" WIDTH="138" />
            <String HPOS="2132" VPOS="1540" HEIGHT="38" WIDTH="204" ID="PAG_884_ST000086" WC="1" CONTENT="7.750.600" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1640" HEIGHT="80" WIDTH="2188" ID="PAG_884_TB000019" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="152" VPOS="1640" HEIGHT="80" WIDTH="2188" ID="PAG_884_TL000021" STYLEREFS="TXT_T_9_B">
            <String HPOS="152" VPOS="1648" HEIGHT="36" WIDTH="58" ID="PAG_884_ST000087" WC="0.90" CONTENT="10." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_884_SP000067" HPOS="210" VPOS="1644" WIDTH="20" />
            <String HPOS="230" VPOS="1644" HEIGHT="48" WIDTH="226" ID="PAG_884_ST000088" WC="0.99" CONTENT="Almindelig" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000068" HPOS="456" VPOS="1640" WIDTH="20" />
            <String HPOS="476" VPOS="1640" HEIGHT="40" WIDTH="240" ID="PAG_884_ST000089" WC="1" CONTENT="virksomhed" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000069" HPOS="716" VPOS="1682" WIDTH="704" />
            <String HPOS="1420" VPOS="1682" HEIGHT="38" WIDTH="232" ID="PAG_884_ST000090" WC="0.96" CONTENT="53.200.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000070" HPOS="1652" VPOS="1676" WIDTH="120" />
            <String HPOS="1772" VPOS="1676" HEIGHT="40" WIDTH="224" ID="PAG_884_ST000091" WC="1" CONTENT="-1.039.600" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_884_SP000071" HPOS="1996" VPOS="1672" WIDTH="110" />
            <String HPOS="2106" VPOS="1672" HEIGHT="40" WIDTH="234" ID="PAG_884_ST000092" WC="1" CONTENT="52.160.400" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="234" VPOS="1725" HEIGHT="278" WIDTH="2107" ID="PAG_884_TB000020" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="234" VPOS="1725" HEIGHT="55" WIDTH="2104" ID="PAG_884_TL000022" STYLEREFS="TXT_T_8_R">
            <String HPOS="234" VPOS="1754" HEIGHT="26" WIDTH="37" ID="PAG_884_ST000093" WC="0.90" CONTENT="11" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000072" HPOS="271" VPOS="1734" WIDTH="1154" />
            <String HPOS="1425" VPOS="1734" HEIGHT="44" WIDTH="247" ID="PAG_884_ST000094" WC="1" CONTENT="13.900.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000073" HPOS="1672" VPOS="1730" WIDTH="183" />
            <String HPOS="1855" VPOS="1730" HEIGHT="37" WIDTH="140" ID="PAG_884_ST000095" WC="1" CONTENT="47.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000074" HPOS="1995" VPOS="1725" WIDTH="118" />
            <String HPOS="2113" VPOS="1725" HEIGHT="38" WIDTH="225" ID="PAG_884_ST000096" WC="1" CONTENT="13.947.200" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="235" VPOS="1778" HEIGHT="63" WIDTH="2104" ID="PAG_884_TL000023" STYLEREFS="TXT_T_8_R">
            <String HPOS="235" VPOS="1805" HEIGHT="36" WIDTH="54" ID="PAG_884_ST000097" WC="1" CONTENT="14." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000075" HPOS="289" VPOS="1803" WIDTH="20" />
            <String HPOS="309" VPOS="1803" HEIGHT="37" WIDTH="92" ID="PAG_884_ST000098" WC="1" CONTENT="Køb" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000076" HPOS="401" VPOS="1802" WIDTH="21" />
            <String HPOS="422" VPOS="1802" HEIGHT="36" WIDTH="43" ID="PAG_884_ST000099" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000077" HPOS="465" VPOS="1812" WIDTH="15" />
            <String HPOS="480" VPOS="1812" HEIGHT="25" WIDTH="112" ID="PAG_884_ST000100" WC="1" CONTENT="varer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000078" HPOS="592" VPOS="1811" WIDTH="19" />
            <String HPOS="611" VPOS="1811" HEIGHT="30" WIDTH="51" ID="PAG_884_ST000101" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000079" HPOS="662" VPOS="1796" WIDTH="20" />
            <String HPOS="682" VPOS="1796" HEIGHT="45" WIDTH="317" ID="PAG_884_ST000102" WC="1" CONTENT="tjenesteydelser" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000080" HPOS="999" VPOS="1787" WIDTH="423" />
            <String HPOS="1422" VPOS="1787" HEIGHT="38" WIDTH="230" ID="PAG_884_ST000103" WC="1" CONTENT="30.100.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000081" HPOS="1652" VPOS="1782" WIDTH="122" />
            <String HPOS="1774" VPOS="1782" HEIGHT="38" WIDTH="221" ID="PAG_884_ST000104" WC="1" CONTENT="-1.300.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000082" HPOS="1995" VPOS="1778" WIDTH="114" />
            <String HPOS="2109" VPOS="1778" HEIGHT="37" WIDTH="230" ID="PAG_884_ST000105" WC="1" CONTENT="28.800.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="235" VPOS="1839" HEIGHT="53" WIDTH="2013" ID="PAG_884_TL000024" STYLEREFS="TXT_T_8_R">
            <String HPOS="235" VPOS="1858" HEIGHT="34" WIDTH="55" ID="PAG_884_ST000106" WC="1" CONTENT="15." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000083" HPOS="290" VPOS="1853" WIDTH="19" />
            <String HPOS="309" VPOS="1853" HEIGHT="39" WIDTH="253" ID="PAG_884_ST000107" WC="1" CONTENT="Erhvervelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000084" HPOS="562" VPOS="1852" WIDTH="20" />
            <String HPOS="582" VPOS="1852" HEIGHT="37" WIDTH="44" ID="PAG_884_ST000108" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000085" HPOS="626" VPOS="1849" WIDTH="15" />
            <String HPOS="641" VPOS="1849" HEIGHT="43" WIDTH="188" ID="PAG_884_ST000109" WC="1" CONTENT="materiel," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000086" HPOS="829" VPOS="1854" WIDTH="21" />
            <String HPOS="850" VPOS="1854" HEIGHT="31" WIDTH="109" ID="PAG_884_ST000110" WC="1" CONTENT="netto" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000087" HPOS="959" VPOS="1846" WIDTH="489" />
            <String HPOS="1448" VPOS="1846" HEIGHT="31" WIDTH="205" ID="PAG_884_ST000111" WC="1" CONTENT="7.400.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000088" HPOS="1653" VPOS="1855" WIDTH="330" />
            <String HPOS="1983" VPOS="1855" HEIGHT="5" WIDTH="13" ID="PAG_884_ST000112" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000089" HPOS="1996" VPOS="1839" WIDTH="139" />
            <String HPOS="2135" VPOS="1839" HEIGHT="53" WIDTH="113" ID="PAG_884_ST000113" WC="0.00" CONTENT="I'onn" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="235" VPOS="1890" HEIGHT="62" WIDTH="2106" ID="PAG_884_TL000025" STYLEREFS="TXT_T_8_R">
            <String HPOS="235" VPOS="1910" HEIGHT="36" WIDTH="56" ID="PAG_884_ST000114" WC="1" CONTENT="16." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000090" HPOS="291" VPOS="1908" WIDTH="21" />
            <String HPOS="312" VPOS="1908" HEIGHT="44" WIDTH="101" ID="PAG_884_ST000115" WC="1" CONTENT="Leje," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000091" HPOS="413" VPOS="1903" WIDTH="21" />
            <String HPOS="434" VPOS="1903" HEIGHT="49" WIDTH="327" ID="PAG_884_ST000116" WC="1" CONTENT="vedligeholdelse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000092" HPOS="761" VPOS="1914" WIDTH="22" />
            <String HPOS="783" VPOS="1914" HEIGHT="34" WIDTH="50" ID="PAG_884_ST000117" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000093" HPOS="833" VPOS="1901" WIDTH="19" />
            <String HPOS="852" VPOS="1901" HEIGHT="37" WIDTH="149" ID="PAG_884_ST000118" WC="1" CONTENT="skatter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000094" HPOS="1001" VPOS="1899" WIDTH="452" />
            <String HPOS="1453" VPOS="1899" HEIGHT="30" WIDTH="201" ID="PAG_884_ST000119" WC="1" CONTENT="1.800.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000095" HPOS="1654" VPOS="1890" WIDTH="522" />
            <String HPOS="2176" VPOS="1890" HEIGHT="62" WIDTH="165" ID="PAG_884_ST000120" WC="0.75" CONTENT="1.800.000213.200" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="237" VPOS="1950" HEIGHT="53" WIDTH="2077" ID="PAG_884_TL000026" STYLEREFS="TXT_T_8_R">
            <String HPOS="237" VPOS="1963" HEIGHT="36" WIDTH="54" ID="PAG_884_ST000121" WC="1" CONTENT="19." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000096" HPOS="291" VPOS="1962" WIDTH="21" />
            <String HPOS="312" VPOS="1962" HEIGHT="36" WIDTH="162" ID="PAG_884_ST000122" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000097" HPOS="474" VPOS="1956" WIDTH="20" />
            <String HPOS="494" VPOS="1956" HEIGHT="47" WIDTH="287" ID="PAG_884_ST000123" WC="1" CONTENT="driftsudgifter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000098" HPOS="781" VPOS="1965" WIDTH="860" />
            <String HPOS="1641" VPOS="1965" HEIGHT="5" WIDTH="12" ID="PAG_884_ST000124" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000099" HPOS="1653" VPOS="1950" WIDTH="179" />
            <String HPOS="1832" VPOS="1950" HEIGHT="27" WIDTH="164" ID="PAG_884_ST000125" WC="1" CONTENT="213.200" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000100" HPOS="1996" VPOS="1950" WIDTH="180" />
            <String HPOS="2176" VPOS="1950" HEIGHT="22" WIDTH="85" ID="PAG_884_ST000126" WC="0.49" CONTENT="213." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000101" HPOS="2261" VPOS="1950" WIDTH="31" />
            <String HPOS="2292" VPOS="1950" HEIGHT="22" WIDTH="22" ID="PAG_884_ST000127" WC="0.00" CONTENT="U" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="232" VPOS="1982" HEIGHT="179" WIDTH="2111" ID="PAG_884_TB000021" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="233" VPOS="1982" HEIGHT="60" WIDTH="2109" ID="PAG_884_TL000027" STYLEREFS="TXT_T_8_B">
            <String HPOS="233" VPOS="2016" HEIGHT="26" WIDTH="159" ID="PAG_884_ST000128" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000102" HPOS="392" VPOS="1982" WIDTH="225" />
            <String HPOS="617" VPOS="1982" HEIGHT="59" WIDTH="79" ID="PAG_884_ST000129" WC="0.00" CONTENT="....?." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000103" HPOS="696" VPOS="1997" WIDTH="752" />
            <String HPOS="1448" VPOS="1997" HEIGHT="38" WIDTH="207" ID="PAG_884_ST000130" WC="1" CONTENT="8.900.000" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000104" HPOS="1655" VPOS="1992" WIDTH="120" />
            <String HPOS="1775" VPOS="1992" HEIGHT="38" WIDTH="223" ID="PAG_884_ST000131" WC="1" CONTENT="-1.149.400" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000105" HPOS="1998" VPOS="1988" WIDTH="137" />
            <String HPOS="2135" VPOS="1988" HEIGHT="38" WIDTH="207" ID="PAG_884_ST000132" WC="1" CONTENT="7.750.600" STYLEREFS="TXT_T_8_B" />
          </TextLine>
          <TextLine HPOS="232" VPOS="2040" HEIGHT="71" WIDTH="2110" ID="PAG_884_TL000028" STYLEREFS="TXT_T_6_I">
            <String HPOS="232" VPOS="2069" HEIGHT="35" WIDTH="60" ID="PAG_884_ST000133" WC="1" CONTENT="21." STYLEREFS="TXT_T_6_I" />
            <SP ID="PAG_884_SP000106" HPOS="292" VPOS="2066" WIDTH="20" />
            <String HPOS="312" VPOS="2066" HEIGHT="45" WIDTH="92" ID="PAG_884_ST000134" WC="1" CONTENT="Salg" STYLEREFS="TXT_T_6_I" />
            <SP ID="PAG_884_SP000107" HPOS="404" VPOS="2065" WIDTH="20" />
            <String HPOS="424" VPOS="2065" HEIGHT="46" WIDTH="48" ID="PAG_884_ST000135" WC="1" CONTENT="af" STYLEREFS="TXT_T_6_I" />
            <SP ID="PAG_884_SP000108" HPOS="472" VPOS="2076" WIDTH="13" />
            <String HPOS="485" VPOS="2076" HEIGHT="24" WIDTH="105" ID="PAG_884_ST000136" WC="1" CONTENT="varer" STYLEREFS="TXT_T_6_I" />
            <SP ID="PAG_884_SP000109" HPOS="590" VPOS="2075" WIDTH="19" />
            <String HPOS="609" VPOS="2075" HEIGHT="33" WIDTH="49" ID="PAG_884_ST000137" WC="0.82" CONTENT="og" STYLEREFS="TXT_T_6_I" />
            <SP ID="PAG_884_SP000110" HPOS="658" VPOS="2058" WIDTH="21" />
            <String HPOS="679" VPOS="2058" HEIGHT="49" WIDTH="306" ID="PAG_884_ST000138" WC="1" CONTENT="tjenesteydelser" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000111" HPOS="985" VPOS="2050" WIDTH="463" />
            <String HPOS="1448" VPOS="2050" HEIGHT="38" WIDTH="207" ID="PAG_884_ST000139" WC="1" CONTENT="8.900.000" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000112" HPOS="1655" VPOS="2045" WIDTH="122" />
            <String HPOS="1777" VPOS="2045" HEIGHT="38" WIDTH="221" ID="PAG_884_ST000140" WC="1" CONTENT="-1.300.000" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000113" HPOS="1998" VPOS="2040" WIDTH="142" />
            <String HPOS="2140" VPOS="2040" HEIGHT="38" WIDTH="202" ID="PAG_884_ST000141" WC="1" CONTENT="7.600.000" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="233" VPOS="2109" HEIGHT="52" WIDTH="2110" ID="PAG_884_TL000029" STYLEREFS="TXT_T_8_I">
            <String HPOS="233" VPOS="2121" HEIGHT="34" WIDTH="60" ID="PAG_884_ST000142" WC="1" CONTENT="29." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000114" HPOS="293" VPOS="2121" WIDTH="20" />
            <String HPOS="313" VPOS="2121" HEIGHT="34" WIDTH="154" ID="PAG_884_ST000143" WC="1" CONTENT="Diverse" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000115" HPOS="467" VPOS="2114" WIDTH="20" />
            <String HPOS="487" VPOS="2114" HEIGHT="47" WIDTH="311" ID="PAG_884_ST000144" WC="1" CONTENT="driftsindtægter" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000116" HPOS="798" VPOS="2140" WIDTH="32" />
            <String HPOS="830" VPOS="2140" HEIGHT="14" WIDTH="130" ID="PAG_884_ST000145" WC="0.00" CONTENT="..........I" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000117" HPOS="960" VPOS="2135" WIDTH="8" />
            <String HPOS="968" VPOS="2135" HEIGHT="11" WIDTH="340" ID="PAG_884_ST000146" WC="0.00" CONTENT="........................." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000118" HPOS="1308" VPOS="2109" WIDTH="528" />
            <String HPOS="1836" VPOS="2109" HEIGHT="25" WIDTH="163" ID="PAG_884_ST000147" WC="1" CONTENT="150.600" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000119" HPOS="1999" VPOS="2109" WIDTH="181" />
            <String HPOS="2180" VPOS="2109" HEIGHT="21" WIDTH="163" ID="PAG_884_ST000148" WC="0.88" CONTENT="150.600" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="157" VPOS="2302" HEIGHT="62" WIDTH="1237" ID="PAG_884_TB000022" LANG="da" STYLEREFS="TXT_T_8_B">
          <TextLine HPOS="157" VPOS="2302" HEIGHT="62" WIDTH="1237" ID="PAG_884_TL000030" STYLEREFS="TXT_T_8_B">
            <String HPOS="157" VPOS="2318" HEIGHT="46" WIDTH="233" ID="PAG_884_ST000149" WC="1" CONTENT="21.24.11." STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000120" HPOS="390" VPOS="2317" WIDTH="26" />
            <String HPOS="416" VPOS="2317" HEIGHT="43" WIDTH="93" ID="PAG_884_ST000150" WC="1" CONTENT="Det" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000121" HPOS="509" VPOS="2314" WIDTH="24" />
            <String HPOS="533" VPOS="2314" HEIGHT="45" WIDTH="193" ID="PAG_884_ST000151" WC="1" CONTENT="Danske" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000122" HPOS="726" VPOS="2309" WIDTH="22" />
            <String HPOS="748" VPOS="2309" HEIGHT="46" WIDTH="303" ID="PAG_884_ST000152" WC="1" CONTENT="Filminstitut" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000123" HPOS="1051" VPOS="2302" WIDTH="40" />
            <String HPOS="1091" VPOS="2302" HEIGHT="60" WIDTH="303" ID="PAG_884_ST000153" WC="1" CONTENT="(Driftsbev.)" STYLEREFS="TXT_T_10_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="163" VPOS="2441" HEIGHT="45" WIDTH="2186" ID="PAG_884_TB000023" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="163" VPOS="2441" HEIGHT="45" WIDTH="2186" ID="PAG_884_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="163" VPOS="2441" HEIGHT="45" WIDTH="282" ID="PAG_884_ST000154" WC="0.99" CONTENT="TB-oversigt:" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_884_SP000124" HPOS="445" VPOS="2471" WIDTH="1735" />
            <String HPOS="2180" VPOS="2471" HEIGHT="9" WIDTH="169" ID="PAG_884_ST000155" WC="1" CONTENT="______" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1385" VPOS="2509" HEIGHT="35" WIDTH="210" ID="PAG_884_TB000024" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="1385" VPOS="2509" HEIGHT="35" WIDTH="210" ID="PAG_884_TL000032" STYLEREFS="TXT_T_8_R">
            <String HPOS="1385" VPOS="2509" HEIGHT="35" WIDTH="210" ID="PAG_884_ST000156" WC="1" CONTENT="Lønsums-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="160" VPOS="2549" HEIGHT="64" WIDTH="2100" ID="PAG_884_TB000025" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="160" VPOS="2549" HEIGHT="64" WIDTH="2100" ID="PAG_884_TL000033" STYLEREFS="TXT_T_8_R">
            <String HPOS="160" VPOS="2577" HEIGHT="36" WIDTH="58" ID="PAG_884_ST000157" WC="0.91" CONTENT="Kr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000125" HPOS="218" VPOS="2558" WIDTH="1209" />
            <String HPOS="1427" VPOS="2558" HEIGHT="47" WIDTH="126" ID="PAG_884_ST000158" WC="1" CONTENT="udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000126" HPOS="1553" VPOS="2553" WIDTH="212" />
            <String HPOS="1765" VPOS="2553" HEIGHT="47" WIDTH="139" ID="PAG_884_ST000159" WC="1" CONTENT="Udgift" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000127" HPOS="1904" VPOS="2549" WIDTH="191" />
            <String HPOS="2095" VPOS="2549" HEIGHT="46" WIDTH="165" ID="PAG_884_ST000160" WC="1" CONTENT="Indtægt" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="158" VPOS="2624" HEIGHT="72" WIDTH="2190" ID="PAG_884_TB000026" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="158" VPOS="2624" HEIGHT="72" WIDTH="2190" ID="PAG_884_TL000034" STYLEREFS="TXT_T_8_R">
            <String HPOS="158" VPOS="2654" HEIGHT="36" WIDTH="66" ID="PAG_884_ST000161" WC="1" CONTENT="TB" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000128" HPOS="224" VPOS="2654" WIDTH="20" />
            <String HPOS="244" VPOS="2654" HEIGHT="34" WIDTH="12" ID="PAG_884_ST000162" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000129" HPOS="256" VPOS="2652" WIDTH="20" />
            <String HPOS="276" VPOS="2652" HEIGHT="36" WIDTH="54" ID="PAG_884_ST000163" WC="1" CONTENT="alt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000130" HPOS="330" VPOS="2650" WIDTH="18" />
            <String HPOS="348" VPOS="2650" HEIGHT="46" WIDTH="116" ID="PAG_884_ST000164" WC="0.97" CONTENT="(excl." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000131" HPOS="464" VPOS="2648" WIDTH="20" />
            <String HPOS="484" VPOS="2648" HEIGHT="44" WIDTH="238" ID="PAG_884_ST000165" WC="1" CONTENT="købsmoms)" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000132" HPOS="722" VPOS="2634" WIDTH="776" />
            <String HPOS="1498" VPOS="2634" HEIGHT="38" WIDTH="164" ID="PAG_884_ST000166" WC="1" CONTENT="101.800" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_884_SP000133" HPOS="1662" VPOS="2630" WIDTH="140" />
            <String HPOS="1802" VPOS="2630" HEIGHT="38" WIDTH="202" ID="PAG_884_ST000167" WC="1" CONTENT="1.853.600" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000134" HPOS="2004" VPOS="2624" WIDTH="138" />
            <String HPOS="2142" VPOS="2624" HEIGHT="40" WIDTH="206" ID="PAG_884_ST000168" WC="1" CONTENT="2.890.700" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="190" VPOS="2733" HEIGHT="42" WIDTH="540" ID="PAG_884_TB000027" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="190" VPOS="2733" HEIGHT="42" WIDTH="540" ID="PAG_884_TL000035" STYLEREFS="TXT_T_8_I">
            <String HPOS="190" VPOS="2740" HEIGHT="35" WIDTH="36" ID="PAG_884_ST000169" WC="1" CONTENT="5." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000135" HPOS="226" VPOS="2735" WIDTH="34" />
            <String HPOS="260" VPOS="2735" HEIGHT="39" WIDTH="184" ID="PAG_884_ST000170" WC="1" CONTENT="Tekniske" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_884_SP000136" HPOS="444" VPOS="2733" WIDTH="20" />
            <String HPOS="464" VPOS="2733" HEIGHT="38" WIDTH="266" ID="PAG_884_ST000171" WC="1" CONTENT="korrektioner" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="2778" HEIGHT="83" WIDTH="1750" ID="PAG_884_TB000028" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="257" VPOS="2778" HEIGHT="83" WIDTH="1750" ID="PAG_884_TL000036" STYLEREFS="TXT_T_8_R">
            <String HPOS="257" VPOS="2786" HEIGHT="47" WIDTH="321" ID="PAG_884_ST000172" WC="1" CONTENT="Lokallønspulje" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000137" HPOS="578" VPOS="2784" WIDTH="20" />
            <String HPOS="598" VPOS="2784" HEIGHT="38" WIDTH="175" ID="PAG_884_ST000173" WC="1" CONTENT="overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000138" HPOS="773" VPOS="2783" WIDTH="20" />
            <String HPOS="793" VPOS="2783" HEIGHT="36" WIDTH="60" ID="PAG_884_ST000174" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000139" HPOS="853" VPOS="2782" WIDTH="18" />
            <String HPOS="871" VPOS="2782" HEIGHT="45" WIDTH="18" ID="PAG_884_ST000175" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000140" HPOS="889" VPOS="2779" WIDTH="19" />
            <String HPOS="908" VPOS="2779" HEIGHT="38" WIDTH="257" ID="PAG_884_ST000176" WC="1" CONTENT="21.11.79.10." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000141" HPOS="1165" VPOS="2778" WIDTH="25" />
            <String HPOS="1190" VPOS="2778" HEIGHT="36" WIDTH="137" ID="PAG_884_ST000177" WC="1" CONTENT="Reser-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000142" HPOS="1327" VPOS="2826" WIDTH="200" />
            <String HPOS="1527" VPOS="2826" HEIGHT="35" WIDTH="43" ID="PAG_884_ST000178" WC="0.00" CONTENT="19" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000143" HPOS="1570" VPOS="2825" WIDTH="18" />
            <String HPOS="1588" VPOS="2825" HEIGHT="36" WIDTH="74" ID="PAG_884_ST000179" WC="0.49" CONTENT="400" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000144" HPOS="1662" VPOS="2821" WIDTH="209" />
            <String HPOS="1871" VPOS="2821" HEIGHT="36" WIDTH="42" ID="PAG_884_ST000180" WC="0.00" CONTENT="19" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000145" HPOS="1913" VPOS="2820" WIDTH="18" />
            <String HPOS="1931" VPOS="2820" HEIGHT="36" WIDTH="76" ID="PAG_884_ST000181" WC="0.33" CONTENT="400" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="260" VPOS="2882" HEIGHT="51" WIDTH="984" ID="PAG_884_TB000029" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="260" VPOS="2882" HEIGHT="51" WIDTH="984" ID="PAG_884_TL000037" STYLEREFS="TXT_T_8_R">
            <String HPOS="260" VPOS="2890" HEIGHT="42" WIDTH="402" ID="PAG_884_ST000182" WC="1" CONTENT="Refusionsdækkede" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000146" HPOS="662" VPOS="2887" WIDTH="21" />
            <String HPOS="683" VPOS="2887" HEIGHT="46" WIDTH="299" ID="PAG_884_ST000183" WC="1" CONTENT="udlandsrejser," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000147" HPOS="982" VPOS="2885" WIDTH="20" />
            <String HPOS="1002" VPOS="2885" HEIGHT="45" WIDTH="163" ID="PAG_884_ST000184" WC="1" CONTENT="indtægt" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000148" HPOS="1165" VPOS="2882" WIDTH="18" />
            <String HPOS="1183" VPOS="2882" HEIGHT="37" WIDTH="61" ID="PAG_884_ST000185" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="257" VPOS="2931" HEIGHT="54" WIDTH="2094" ID="PAG_884_TB000030" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="257" VPOS="2931" HEIGHT="54" WIDTH="2094" ID="PAG_884_TL000038" STYLEREFS="TXT_T_8_R">
            <String HPOS="257" VPOS="2946" HEIGHT="39" WIDTH="306" ID="PAG_884_ST000186" WC="1" CONTENT="21.11.15.10.51" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000149" HPOS="563" VPOS="2951" WIDTH="1088" />
            <String HPOS="1651" VPOS="2951" HEIGHT="6" WIDTH="13" ID="PAG_884_ST000187" WC="0.70" CONTENT="&quot;" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000150" HPOS="1664" VPOS="2931" WIDTH="178" />
            <String HPOS="1842" VPOS="2931" HEIGHT="32" WIDTH="165" ID="PAG_884_ST000188" WC="1" CONTENT="227.900" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000151" HPOS="2007" VPOS="2931" WIDTH="180" />
            <String HPOS="2187" VPOS="2931" HEIGHT="27" WIDTH="164" ID="PAG_884_ST000189" WC="0.70" CONTENT="227.900" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="259" VPOS="2979" HEIGHT="141" WIDTH="2093" ID="PAG_884_TB000031" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="259" VPOS="2979" HEIGHT="65" WIDTH="1749" ID="PAG_884_TL000039" STYLEREFS="TXT_T_8_R">
            <String HPOS="259" VPOS="2997" HEIGHT="47" WIDTH="328" ID="PAG_884_ST000190" WC="1" CONTENT="Erstatningskøb" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000152" HPOS="587" VPOS="2997" WIDTH="19" />
            <String HPOS="606" VPOS="2997" HEIGHT="36" WIDTH="44" ID="PAG_884_ST000191" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000153" HPOS="650" VPOS="2994" WIDTH="16" />
            <String HPOS="666" VPOS="2994" HEIGHT="45" WIDTH="234" ID="PAG_884_ST000192" WC="1" CONTENT="filmudstyr," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000154" HPOS="900" VPOS="2989" WIDTH="22" />
            <String HPOS="922" VPOS="2989" HEIGHT="40" WIDTH="325" ID="PAG_884_ST000193" WC="1" CONTENT="filmværksteder" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000155" HPOS="1247" VPOS="3018" WIDTH="23" />
            <String HPOS="1270" VPOS="3018" HEIGHT="6" WIDTH="48" ID="PAG_884_ST000194" WC="1" CONTENT="...." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000156" HPOS="1318" VPOS="3004" WIDTH="333" />
            <String HPOS="1651" VPOS="3004" HEIGHT="5" WIDTH="13" ID="PAG_884_ST000195" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000157" HPOS="1664" VPOS="2979" WIDTH="188" />
            <String HPOS="1852" VPOS="2979" HEIGHT="37" WIDTH="156" ID="PAG_884_ST000196" WC="1" CONTENT="-58.900" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="260" VPOS="3041" HEIGHT="79" WIDTH="2092" ID="PAG_884_TL000040" STYLEREFS="TXT_T_8_R">
            <String HPOS="260" VPOS="3051" HEIGHT="46" WIDTH="319" ID="PAG_884_ST000197" WC="1" CONTENT="Fællesudgifter," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000158" HPOS="579" VPOS="3049" WIDTH="22" />
            <String HPOS="601" VPOS="3049" HEIGHT="36" WIDTH="200" ID="PAG_884_ST000198" WC="1" CONTENT="filmhuset" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000159" HPOS="801" VPOS="3068" WIDTH="19" />
            <String HPOS="820" VPOS="3068" HEIGHT="5" WIDTH="14" ID="PAG_884_ST000199" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000160" HPOS="834" VPOS="3045" WIDTH="20" />
            <String HPOS="854" VPOS="3045" HEIGHT="37" WIDTH="228" ID="PAG_884_ST000200" WC="1" CONTENT="modsvares" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000161" HPOS="1082" VPOS="3042" WIDTH="20" />
            <String HPOS="1102" VPOS="3042" HEIGHT="37" WIDTH="44" ID="PAG_884_ST000201" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000162" HPOS="1146" VPOS="3041" WIDTH="15" />
            <String HPOS="1161" VPOS="3041" HEIGHT="45" WIDTH="160" ID="PAG_884_ST000202" WC="1" CONTENT="indtæg-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000163" HPOS="1321" VPOS="3084" WIDTH="613" />
            <String HPOS="1934" VPOS="3084" HEIGHT="36" WIDTH="74" ID="PAG_884_ST000203" WC="0.00" CONTENT="^" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000164" HPOS="2008" VPOS="3080" WIDTH="185" />
            <String HPOS="2193" VPOS="3080" HEIGHT="36" WIDTH="68" ID="PAG_884_ST000204" WC="0.00" CONTENT="100" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000165" HPOS="2261" VPOS="3078" WIDTH="17" />
            <String HPOS="2278" VPOS="3078" HEIGHT="37" WIDTH="74" ID="PAG_884_ST000205" WC="0.31" CONTENT="ooQ" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="260" VPOS="3136" HEIGHT="168" WIDTH="2093" ID="PAG_884_TB000032" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="261" VPOS="3136" HEIGHT="64" WIDTH="1747" ID="PAG_884_TL000041" STYLEREFS="TXT_T_8_R">
            <String HPOS="261" VPOS="3156" HEIGHT="44" WIDTH="255" ID="PAG_884_ST000206" WC="1" CONTENT="Merforbrug" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000166" HPOS="516" VPOS="3153" WIDTH="20" />
            <String HPOS="536" VPOS="3153" HEIGHT="37" WIDTH="175" ID="PAG_884_ST000207" WC="1" CONTENT="overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000167" HPOS="711" VPOS="3152" WIDTH="21" />
            <String HPOS="732" VPOS="3152" HEIGHT="36" WIDTH="59" ID="PAG_884_ST000208" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000168" HPOS="791" VPOS="3150" WIDTH="19" />
            <String HPOS="810" VPOS="3150" HEIGHT="37" WIDTH="125" ID="PAG_884_ST000209" WC="1" CONTENT="konto" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000169" HPOS="935" VPOS="3147" WIDTH="20" />
            <String HPOS="955" VPOS="3147" HEIGHT="38" WIDTH="243" ID="PAG_884_ST000210" WC="1" CONTENT="24.15.60.53" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000170" HPOS="1198" VPOS="3161" WIDTH="454" />
            <String HPOS="1652" VPOS="3161" HEIGHT="5" WIDTH="15" ID="PAG_884_ST000211" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000171" HPOS="1667" VPOS="3136" WIDTH="178" />
            <String HPOS="1845" VPOS="3136" HEIGHT="37" WIDTH="163" ID="PAG_884_ST000212" WC="1" CONTENT="500.000" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="260" VPOS="3200" HEIGHT="47" WIDTH="1749" ID="PAG_884_TL000042" STYLEREFS="TXT_T_8_R">
            <String HPOS="260" VPOS="3209" HEIGHT="38" WIDTH="240" ID="PAG_884_ST000213" WC="1" CONTENT="Overflyttes" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000172" HPOS="500" VPOS="3207" WIDTH="21" />
            <String HPOS="521" VPOS="3207" HEIGHT="36" WIDTH="41" ID="PAG_884_ST000214" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000173" HPOS="562" VPOS="3205" WIDTH="19" />
            <String HPOS="581" VPOS="3205" HEIGHT="37" WIDTH="125" ID="PAG_884_ST000215" WC="1" CONTENT="konto" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000174" HPOS="706" VPOS="3200" WIDTH="21" />
            <String HPOS="727" VPOS="3200" HEIGHT="40" WIDTH="309" ID="PAG_884_ST000216" WC="1" CONTENT="21.24.11.10.76" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000175" HPOS="1036" VPOS="3213" WIDTH="617" />
            <String HPOS="1653" VPOS="3213" HEIGHT="6" WIDTH="16" ID="PAG_884_ST000217" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000176" HPOS="1669" VPOS="3208" WIDTH="327" />
            <String HPOS="1996" VPOS="3208" HEIGHT="6" WIDTH="13" ID="PAG_884_ST000218" WC="0.83" CONTENT="&quot;" STYLEREFS="TXT_T_8_R" />
          </TextLine>
          <TextLine HPOS="263" VPOS="3151" HEIGHT="153" WIDTH="2090" ID="PAG_884_TL000043" STYLEREFS="TXT_T_8_R">
            <String HPOS="263" VPOS="3259" HEIGHT="45" WIDTH="420" ID="PAG_884_ST000219" WC="1" CONTENT="Refusionsberettiget" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000177" HPOS="683" VPOS="3257" WIDTH="20" />
            <String HPOS="703" VPOS="3257" HEIGHT="36" WIDTH="231" ID="PAG_884_ST000220" WC="1" CONTENT="købsmoms" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000178" HPOS="934" VPOS="3266" WIDTH="720" />
            <String HPOS="1654" VPOS="3266" HEIGHT="6" WIDTH="13" ID="PAG_884_ST000221" WC="1" CONTENT="-" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000179" HPOS="1667" VPOS="3245" WIDTH="178" />
            <String HPOS="1845" VPOS="3245" HEIGHT="34" WIDTH="165" ID="PAG_884_ST000222" WC="1" CONTENT="620.000" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000180" HPOS="2010" VPOS="3151" WIDTH="329" />
            <String HPOS="2339" VPOS="3151" HEIGHT="5" WIDTH="14" ID="PAG_884_ST000223" WC="0.00" CONTENT="-" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="262" VPOS="3302" HEIGHT="56" WIDTH="1053" ID="PAG_884_TB000033" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="262" VPOS="3302" HEIGHT="56" WIDTH="1053" ID="PAG_884_TL000044" STYLEREFS="TXT_T_8_R">
            <String HPOS="262" VPOS="3314" HEIGHT="37" WIDTH="188" ID="PAG_884_ST000224" WC="1" CONTENT="Overført" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000181" HPOS="450" VPOS="3313" WIDTH="19" />
            <String HPOS="469" VPOS="3313" HEIGHT="36" WIDTH="59" ID="PAG_884_ST000225" WC="1" CONTENT="fra" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000182" HPOS="528" VPOS="3313" WIDTH="18" />
            <String HPOS="546" VPOS="3313" HEIGHT="45" WIDTH="18" ID="PAG_884_ST000226" WC="1" CONTENT="§" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000183" HPOS="564" VPOS="3310" WIDTH="20" />
            <String HPOS="584" VPOS="3310" HEIGHT="37" WIDTH="191" ID="PAG_884_ST000227" WC="1" CONTENT="21.11.79." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000184" HPOS="775" VPOS="3310" WIDTH="24" />
            <String HPOS="799" VPOS="3310" HEIGHT="34" WIDTH="190" ID="PAG_884_ST000228" WC="1" CONTENT="Reserver" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000185" HPOS="989" VPOS="3306" WIDTH="19" />
            <String HPOS="1008" VPOS="3306" HEIGHT="36" WIDTH="41" ID="PAG_884_ST000229" WC="1" CONTENT="til" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000186" HPOS="1049" VPOS="3304" WIDTH="20" />
            <String HPOS="1069" VPOS="3304" HEIGHT="45" WIDTH="183" ID="PAG_884_ST000230" WC="1" CONTENT="dækning" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_884_SP000187" HPOS="1252" VPOS="3302" WIDTH="18" />
            <String HPOS="1270" VPOS="3302" HEIGHT="37" WIDTH="45" ID="PAG_884_ST000231" WC="1" CONTENT="af" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>